@font-face {
  font-family: "iconadmin"; /* Project id 5051362 */
  src: url('//at.alicdn.com/t/c/font_5051362_fkx5m02a0n.woff2?t=1761630352544') format('woff2'),
       url('//at.alicdn.com/t/c/font_5051362_fkx5m02a0n.woff?t=1761630352544') format('woff'),
       url('//at.alicdn.com/t/c/font_5051362_fkx5m02a0n.ttf?t=1761630352544') format('truetype');
}

.iconadmin {
  font-family: "iconadmin" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icad-shenfenzheng:before {
  content: "\e725";
}

.icad-shijian:before {
  content: "\e726";
}

.icad-shiyan:before {
  content: "\e727";
}

.icad-suoxiao:before {
  content: "\e728";
}

.icad-shipin:before {
  content: "\e729";
}

.icad-tianjiayonghu:before {
  content: "\e72a";
}

.icad-tianjiatuandui:before {
  content: "\e72b";
}

.icad-tingzhi:before {
  content: "\e72c";
}

.icad-tongbu:before {
  content: "\e72d";
}

.icad-tuding:before {
  content: "\e72e";
}

.icad-tupian:before {
  content: "\e72f";
}

.icad-tuandui:before {
  content: "\e730";
}

.icad-wendang:before {
  content: "\e731";
}

.icad-xihuan:before {
  content: "\e732";
}

.icad-xianshi:before {
  content: "\e733";
}

.icad-wenjianjiashitu:before {
  content: "\e734";
}

.icad-wenjianjia:before {
  content: "\e735";
}

.icad-xinjianwenjianjia:before {
  content: "\e736";
}

.icad-xiaoqiche:before {
  content: "\e737";
}

.icad-xin:before {
  content: "\e738";
}

.icad-xiangji:before {
  content: "\e739";
}

.icad-xinxi:before {
  content: "\e73a";
}

.icad-xingxing:before {
  content: "\e73b";
}

.icad-yuechi:before {
  content: "\e73c";
}

.icad-yaoxiang:before {
  content: "\e73d";
}

.icad-youjian:before {
  content: "\e73e";
}

.icad-yincang:before {
  content: "\e73f";
}

.icad-yuyin:before {
  content: "\e740";
}

.icad-yinhangka:before {
  content: "\e741";
}

.icad-yuedu:before {
  content: "\e742";
}

.icad-yunfuwuqi:before {
  content: "\e743";
}

.icad-yibiaopan:before {
  content: "\e744";
}

.icad-yun:before {
  content: "\e745";
}

.icad-yunxiazai:before {
  content: "\e746";
}

.icad-zhangbu:before {
  content: "\e747";
}

.icad-zhendong:before {
  content: "\e748";
}

.icad-yunshangchuan:before {
  content: "\e749";
}

.icad-zhinanzhen:before {
  content: "\e74a";
}

.icad-zhengshu:before {
  content: "\e74b";
}

.icad-zhuomian:before {
  content: "\e74c";
}

.icad-wifi:before {
  content: "\e74d";
}

.icad-bug:before {
  content: "\e74e";
}

.icad-attachment:before {
  content: "\e74f";
}

.icad-zhong:before {
  content: "\e750";
}

.icad-yuntongbu:before {
  content: "\e751";
}

.icad-unlock:before {
  content: "\e752";
}

.icad-zuzhijiagou:before {
  content: "\e753";
}

.icad-USB:before {
  content: "\e754";
}

.icad-zhuzhuangtu:before {
  content: "\e755";
}

.icad-baifangguanli:before {
  content: "\e6a9";
}

.icad-caiwuguanli:before {
  content: "\e6aa";
}

.icad-baobiao:before {
  content: "\e6ab";
}

.icad-chanpinguanli:before {
  content: "\e6ac";
}

.icad-changjianwenti:before {
  content: "\e6ad";
}

.icad-fuwuqingqiu:before {
  content: "\e6ae";
}

.icad-tiaochawenjuan:before {
  content: "\e6af";
}

.icad-dingdanguanli:before {
  content: "\e6b0";
}

.icad-cuxiaozhengce:before {
  content: "\e6b1";
}

.icad-hudongguanli:before {
  content: "\e6b2";
}

.icad-gongzuojihua:before {
  content: "\e6b3";
}

.icad-guanggaomaidianguanli:before {
  content: "\e6b4";
}

.icad-gonggaoguanli:before {
  content: "\e6b5";
}

.icad-huodong:before {
  content: "\e6b6";
}

.icad-huiyuanguanli:before {
  content: "\e6b7";
}

.icad-hetongguanli:before {
  content: "\e6b8";
}

.icad-jiekouzhushou:before {
  content: "\e6b9";
}

.icad-kehuguanli:before {
  content: "\e6ba";
}

.icad-canshushezhi:before {
  content: "\e6bb";
}

.icad-ruzhuguanli:before {
  content: "\e6bc";
}

.icad-jichuguanli:before {
  content: "\e6bd";
}

.icad-qudaojinxiaocun:before {
  content: "\e6be";
}

.icad-shenjizhuizong:before {
  content: "\e6bf";
}

.icad-qiyeweixin:before {
  content: "\e6c0";
}

.icad-shenpiguanli:before {
  content: "\e6c1";
}

.icad-shouye:before {
  content: "\e6c2";
}

.icad-qiyeguanli:before {
  content: "\e6c3";
}

.icad-shangjiguanli:before {
  content: "\e6c4";
}

.icad-wangjimima:before {
  content: "\e6c5";
}

.icad-shujuguanli:before {
  content: "\e6c6";
}

.icad-weixinyunying:before {
  content: "\e6c7";
}

.icad-xiansuoguanli:before {
  content: "\e6c8";
}

.icad-xitongguanli:before {
  content: "\e6c9";
}

.icad-xiangmuguanli:before {
  content: "\e6ca";
}

.icad-xitongzujian:before {
  content: "\e6cb";
}

.icad-xiaofeizhebiaoqian:before {
  content: "\e6cc";
}

.icad-xiaofeizhequanxuan:before {
  content: "\e6cd";
}

.icad-xiaofeizheguanli:before {
  content: "\e6ce";
}

.icad-xiaoshoumubiao:before {
  content: "\e6cf";
}

.icad-yidongguanli:before {
  content: "\e6d0";
}

.icad-yingxiaoguanli:before {
  content: "\e6d1";
}

.icad-xiaoshouzhengce:before {
  content: "\e6d2";
}

.icad-xiaochengxushezhi:before {
  content: "\e6d3";
}

.icad-yaohuojihua:before {
  content: "\e6d4";
}

.icad-zhongchengduchanpin:before {
  content: "\e6d5";
}

.icad-zhishiku:before {
  content: "\e6d6";
}

.icad-zaixiangoutong:before {
  content: "\e6d7";
}

.icad-zhongchengduhezuofang:before {
  content: "\e6d8";
}

.icad-zhongchengduhuiyuan:before {
  content: "\e6d9";
}

.icad-zhongchengdujiaoyi:before {
  content: "\e6da";
}

.icad-URLguanli:before {
  content: "\e6db";
}

.icad-zhongchengduxiangmu:before {
  content: "\e6dc";
}

.icad-zhongchengduquanyi:before {
  content: "\e6dd";
}

.icad-jianglipingtai:before {
  content: "\e6de";
}

.icad-anpaishijian:before {
  content: "\e6df";
}

.icad-anquansaomiao:before {
  content: "\e6e0";
}

.icad-anquanzhengshu:before {
  content: "\e6e1";
}

.icad-banshou:before {
  content: "\e6e2";
}

.icad-bijibendiannao:before {
  content: "\e6e3";
}

.icad-biaoge:before {
  content: "\e6e4";
}

.icad-biaoji:before {
  content: "\e6e5";
}

.icad-baoxian:before {
  content: "\e6e6";
}

.icad-bianzu:before {
  content: "\e6e7";
}

.icad-baojing:before {
  content: "\e6e8";
}

.icad-buxihuan:before {
  content: "\e6e9";
}

.icad-bianji:before {
  content: "\e6ea";
}

.icad-cuowu:before {
  content: "\e6eb";
}

.icad-dakaiwenjianjia:before {
  content: "\e6ec";
}

.icad-chaxun:before {
  content: "\e6ed";
}

.icad-bofang:before {
  content: "\e6ee";
}

.icad-bingtu:before {
  content: "\e6ef";
}

.icad-dianhua:before {
  content: "\e6f0";
}

.icad-dayinji:before {
  content: "\e6f1";
}

.icad-diqiu:before {
  content: "\e6f2";
}

.icad-dizhi:before {
  content: "\e6f3";
}

.icad-diandengpao:before {
  content: "\e6f4";
}

.icad-fenge:before {
  content: "\e6f5";
}

.icad-denglu:before {
  content: "\e6f6";
}

.icad-fangda:before {
  content: "\e6f7";
}

.icad-fasong:before {
  content: "\e6f8";
}

.icad-fuwuqi:before {
  content: "\e6f9";
}

.icad-geshishua:before {
  content: "\e6fa";
}

.icad-guolv:before {
  content: "\e6fb";
}

.icad-genjin:before {
  content: "\e6fc";
}

.icad-huakuai:before {
  content: "\e6fd";
}

.icad-erweima:before {
  content: "\e6fe";
}

.icad-huogui:before {
  content: "\e6ff";
}

.icad-huo:before {
  content: "\e700";
}

.icad-huangjin:before {
  content: "\e701";
}

.icad-jiqiren:before {
  content: "\e702";
}

.icad-huojian:before {
  content: "\e703";
}

.icad-hongbao:before {
  content: "\e704";
}

.icad-jiandao:before {
  content: "\e705";
}

.icad-jiancha:before {
  content: "\e706";
}

.icad-jisuanqi:before {
  content: "\e707";
}

.icad-jiankong:before {
  content: "\e708";
}

.icad-jianzao:before {
  content: "\e709";
}

.icad-jingyin:before {
  content: "\e70a";
}

.icad-jiejuefangan:before {
  content: "\e70b";
}

.icad-juji:before {
  content: "\e70c";
}

.icad-jiebang:before {
  content: "\e70d";
}

.icad-leidian:before {
  content: "\e70e";
}

.icad-leida:before {
  content: "\e70f";
}

.icad-kuaijiefangshi:before {
  content: "\e710";
}

.icad-loudou:before {
  content: "\e711";
}

.icad-lianxiren:before {
  content: "\e712";
}

.icad-nan:before {
  content: "\e713";
}

.icad-menhu:before {
  content: "\e714";
}

.icad-pifu:before {
  content: "\e715";
}

.icad-qianbao:before {
  content: "\e716";
}

.icad-rili:before {
  content: "\e717";
}

.icad-qiehuanyonghu:before {
  content: "\e718";
}

.icad-relitu:before {
  content: "\e719";
}

.icad-saoyisao:before {
  content: "\e71a";
}

.icad-kongzhitaiSQL:before {
  content: "\e71b";
}

.icad-nv:before {
  content: "\e71c";
}

.icad-qingchu:before {
  content: "\e71d";
}

.icad-shanchu:before {
  content: "\e71e";
}

.icad-shanchuyonghu:before {
  content: "\e71f";
}

.icad-shalou:before {
  content: "\e720";
}

.icad-shanchutuandui:before {
  content: "\e721";
}

.icad-shangdian:before {
  content: "\e722";
}

.icad-shengyin:before {
  content: "\e723";
}

.icad-shangbiao:before {
  content: "\e724";
}

